"Force Eject" = "Wymuś wysunięcie";
"%@ free" = "Wolne: %@";
"S.M.A.R.T Status" = "Status S.M.A.R.T.";
"All Disks" = "WSZYSTKIE DYSKI";
"Failed" = "Awaria";
"Offline" = "Nieaktywny";
"Hide This Disk" = "Ukryj ten dysk";
"OTHER" = "INNE";
"%@ used" = "Używane: %@";
"Degraded" = "Zdegradowany";
"SPACE" = "SPACE";
"Purgeable" = "Zwalnialne";
"Read" = "Odczytu";
"NOT MOUNTED" = "NIEZAMONTOWANY";
"PROCESSES" = "PROCESY";
"Disks" = "Dyski";
"REMOVABLE" = "WYMIENNE";
"DISKS" = "DYSKI";
"Used" = "Zajęte";
"READ" = "ODCZYTU";
"Free" = "Wolne";
"Online" = "Aktywny";
"NETWORK DISKS" = "DYSK SIECIOWY";
"DISK ACTIVITY" = "AKTYWNOŚĆ DYSKU";
"Passed" = "Sprawdzone";
"Eject" = "Wysuń";
"%i issues" = "Problemy: %i";
"Write" = "Zapisu";
"RAID Status" = "Status RAID";
"Reveal In Finder" = "Pokaż w Finderze";
"WRITE" = "ZAPISU";


// Unlocalized strings



// Unlocalized strings

"STATUS" = "STATUS";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

